#list_container{
	display: none;
	position: absolute;
	top:0px;
	transition: all 0.5s ease;
	background-color: #fff;
	z-index: 40;
}

#list_container.fullopen{
	top: 55px!important;
}

#list_container .search_bar_area{
  	display: table;
	width: 450px;
	height: 21px;
	background-color: #494949;
	position: fixed;
	z-index: 2;
}

@media screen and (max-width: 480px) {
	#list_container .search_bar_area{
		width: 100%;
	}
}

#list_container .search_bar_area div{
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#list_container .search_bar_area div .ShopSerch_bar_tri,
#list_container .search_bar_area div .ShopSerch_bar_close_tri{
	display: none;
}

@media screen and (max-width: 480px) {
	#list_container .search_bar_area div .ShopSerch_bar_tri,
	#list_container .search_bar_area div .ShopSerch_bar_close_tri{
		display: table-cell;
	}
}

#list_container .search_bar_area div:nth-child(1),
#list_container .search_bar_area div:nth-child(3){
  width: 60px;
}

#list_container .search_bar_area{
    color: #FFF;
}

#list_container .sortMsg{
	font-size: 13px;
	margin:0 auto;
}

#list_container .ShopSerch_bar_tri,
#list_container .ShopSerch_bar_close_tri{
	font-size: 15px;
}

#search_result_list{
	position: fixed;
	overflow-y: auto;
	width: 450px;
	height: 100%;
	margin: 21px 0 0 0;
	transition: all 0.5s ease;
	background-color: #fff;
}

@media screen and (max-width: 480px) {
	#search_result_list{
		width: 100%;
	}
}

#search_result_list ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

#search_result_list ul li{
	border-bottom: 1px solid #9e9e9e;
	padding: 0;
}

#search_result_list.fullopenlist{
	height: 83vh!important;
}

@media screen and (hover: none) and (any-pointer: coarse) {
	#search_result_list.fullopenlist{
		height: calc(100dvh - 55px)!important;
	}

	#search_result_list ul li:last-child{
		border-bottom: none;
		margin: 0 0 21px 0;
	}
}

#search_result_list.halfuplist{
	height: calc(100% / 2);
}

#search_result_list.closelist{
    height: 100%!important;
    top: calc(100% - 21px);
}

#search_result_list.closelist ul li:last-child{
	margin: 0 0 100px 0!important;
}

#search_result_list.top{
	height: calc(0px - 21px);
}

#list_container.halfup {
    top: calc(100% / 2);
}

#list_container.close {
    top: calc(100% - 21px);
}

#list_container .search_result{
	padding: 2px;	
	border: 3px solid #fff;
}

#list_container .search_result.facility_list{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

#list_container .active_result{
	border: 3px solid #d75830!important;
	background-color: rgba(255, 0, 0, 0.10);
}

#list_container .barrotate{
	transform: scale(1, -1)!important;
}

#list_container .search_result_info{
	margin-top: 3px;
	width: calc(450px - 210px);
}

@media screen and (max-width: 480px) {
	#list_container .search_result_info{
		width: calc(100dvw - 203px);
	}
}

#list_container p.floor_txt{
	font-size: 70%;
	margin: 0;
	border-left: 1px solid #a0a0a0;
	padding-left: 5px;
	display: inline-block;
}

#list_container p.floor_txt_facility{
	font-size: 70%;
	margin: 0;
	border-right: 1px solid #a0a0a0;
	padding-left: 5px;
	width: 100px;
}

#list_container .area_name {
	/* height: 25px; */
	width: calc(450px - 210px);
}

@media screen and (max-width: 480px) {
	#list_container .area_name {
		width: calc(100dvw - 203px);
	}
}

#list_container p.shopname{
	border-top: 1px solid #a0a0a0;
	margin: 3px 0 0 0;
	font-size: 140%;
	padding: 3px 0 0 0;
	/* height: 35px; */
	width: calc(450px - 210px);
	word-break: break-all;
}

@media screen and (max-width: 480px) {
	#list_container p.shopname{
		width: calc(100dvw - 203px);
	}
}

#list_container p.facilityname{
	font-size: 80%;
    margin: 0;
}

#list_container .btn_area{
	position: relative;
	text-align: center;
    margin-left: 7px;
}

#list_container .search_result_left{
	display: flex;
	align-items: center;
}

#list_container .shop_detail{
	margin-bottom: 3px;
}

#list_container .result_info_bottom{
	border-top: 1px solid #a0a0a0;
	margin: 2px 0 0 0;
	padding: 5px 0 0 0;
	width: 100%;
	display: flex;
}

#list_container .info_wrap {
	width: 100%;
}

#list_container .info_top {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

#list_container p.floor_txt_bottom {
    font-size: 70%;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
    border-right: 1px solid #a0a0a0;
    display: inline-block;
    width: 20%;
}

#list_container .info_right {
	font-size: 70%;
}

#list_container .info_right .locker_span {
    display: inline-block;
	width: 50px;
}

#list_container .info_right.toilet,
#list_container .info_right.bustaxi,
#list_container .info_right.highlight,
#list_container .info_right.atm,
#list_container .info_right.hospital {
    display: flex;
    justify-content: flex-start;
    width: 80%;
    align-items: center;
    flex-wrap: wrap;
}

#list_container .info_right.toilet span{
	margin: 0 10px;
}

#list_container .info_right.coinlocker{
    position: relative;
	width: 80%;
    min-height: 21px;
}

#list_container .locker_reserve{
    position: absolute;
    right: 5px;
    top: 0px;
    width: 70px;
}

#list_container .info_right.coinlocker .secondlocker{
    margin-left: 20px;
}

#list_container .info_right.coinlocker .reserve{
    position: absolute;
    top: 0;
    right: 15;
    border-radius: 5px;
    background-color: #e5491a;
    width: 50px;
    text-align: center;
    height: 20px;
    line-height: 19px;
    font-size: 15px;
    color: #ffffff;
}

#list_container .bustaxi_link{
	display: block;
}

#list_container .btn_area_facility{
	position: relative;
}

#list_container .required_time{
  position: absolute;
  top: 23px;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 12px;
}

#list_container .shop_img{
	position: relative;
}

.favorite_list_btn {
	width: 25px;
	height: auto;
}

/*===== 画像サイズ設定 =====*/
#list_container .search_result_left img.search_result_thumb{
	margin: 0 15px 0 0;
}

#list_container .search_result img.search_result_thumb{
	margin: 0 10px 0 0;
}

#list_container .ShopSerch_bar_tri img{
	width: 13px;
    height: 13px;
    margin-bottom: 3px;
}

#list_container .ShopSerch_bar_close_tri img{
	width: 13px;
	height: 13px;
    transform: scale(1, -1)!important;
    margin-bottom: 3px;
}

#list_container .search_result_thumb{
	width: 87px;
	max-height: 87px;
}

#list_container .shop_small_icon{
	width: auto;
	height: 17px;
	margin-right: 5px;
}

#list_container .area_nameicon{
	width: auto;
	height: 25px;
}

#list_container .root_btn{
	width: 80px;
	height: auto;
}

#list_container .btn_area_facility .root_btn{
	margin: 0 0px 6px 0;
}

#list_container .root_btn.nodetail{
	margin: 0px 0px 0px 0px;
}

#list_container .shopdetail_btn{
	width: 72px;
	height: auto;
	margin: 6px 0px 0px 0px;
}

#list_container .search_result_left img.search_result_thumb_facility{
	margin: 0 15px 0 0;
}

#list_container .search_result img.search_result_thumb_facility{
	margin: 0 15px 0 0;
}

#list_container .search_result_thumb_facility{
	max-width: 45px;
	height: auto;
}

#list_container img.toilet_manwoman {
    width: 8px;
    height: auto;
}

#list_container img.toilet_wheelchair{
	width: 15px;
	height: auto;
}

#list_container img.toilet_baby{
	width: 20px;
	height: auto;
}

#list_container .highlight .shopdetail_btn,
#list_container .atm .shopdetail_btn,
#list_container .hospital .shopdetail_btn{
	width: auto;
	height: 17px;
	margin: 0px;
}

/* #list_container .atm .shopdetail_btn,
#list_container .hospital .shopdetail_btn{
	width: auto;
	height: 16px;
	margin: 0px;
} */

#list_container .bustaxi_link .linkhp_btn{
	width: 53px;
	height: auto;
	margin: 0px;
}

#list_container .vacan_btn{
	width: 72px;
    height: auto;
	margin: 5px 0px 0px 0px;
}